body.adminimal-admin-toolbar.toolbar-horizontal{
    padding-top: 100px;
}
/*General*/
body {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #666;
    background-color: #fff;
    overflow-x: hidden;
}
p{
    color: #000;
    font-size: 1.8rem;
    line-height: 2.3rem;
    font-weight: 400;
}
h1 {
    font-size: 3rem;
    font-weight: 400;
    color: #000;
    line-height: 3.6rem;
    letter-spacing: -0.1rem;
    margin-bottom: 2.5rem;
}
h2{
    font-size: 2.7rem;
    font-weight: 400;
    line-height: 3.6rem;
    letter-spacing: -0.043rem;
    color: #000;
    margin-bottom: 0;
    display: block;
}
@media screen and (max-width: 767px) {
    h1 {
        font-size: 2.3rem;
        font-weight: 600;
        letter-spacing: -0.025rem
    }
}
h1 a:hover {
    color: #0069e1
}
h1 a.minerva-focus {
    color: #0069e1;
    text-decoration: none;
    outline: 2px solid #0069e1
}
h2 {
    font-size: 3rem;
    font-weight: 400;
    color: #000;
    line-height: 3.6rem;
    letter-spacing: -0.1rem;
    margin-bottom: 2.5rem
}
@media screen and (max-width: 767px) {
    h2 {
        font-size: 2.6rem;
        line-height: 3.2rem;
        letter-spacing: -0.05rem
    }
}
h3 {
    font-size: 2.4rem;
    font-weight: 400;
    color: #000;
    letter-spacing: -0.015rem;
    line-height: 3rem;
    margin-bottom: 2.5rem
}
@media screen and (max-width: 767px) {
    h3 {
        letter-spacing: -0.025rem
    }
}
h4 {
    font-size: 2.2rem;
    font-weight: 400;
    color: #000;
    line-height: 2.7rem;
    margin-bottom: 2.5rem
}
h5 {
    font-size: 2rem;
    color: #000;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 2.5rem
}
h6 {
    font-size: 1.8rem;
    color: #000;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 2.5rem
}
a {
    color: #0069e1;
    text-decoration: none;
    position: relative
}
a.focusable {
    font-size: 1.4rem;
    line-height: 1.4;
    color: #0069e1;
    outline: none
}
a.focusable:hover,
a.focusable:focus,
a.focusable.minerva-focus {
    text-decoration: underline
}

/*Slider Home */
.slider-info{
    position: absolute;
    top: 33%;
    width: 100vw;
  }

  .slider-info .info {
    color: #fff;
    padding: 30px;
    padding-top: 20px;
  }

  .slider-info .info .field-name-field-home-slider-title{
    font-size: 60px;
    line-height: 72px;
    font-weight: 800;
    z-index: 2;
    position: relative;
  }

  .slider-info .info .field-name-field-home-slider-body {
    margin-bottom: 10px;
    font-weight: 300;
  }

  .slider-info .info .field-name-field-home-slider-link{
    z-index: 2;
    position: absolute;
    top: calc(100% - 24px);
  }

  .slider-info .info .field-name-field-home-slider-link a{
    display: block;
    background: #ea0f4b;
    padding: 10px 15px;
    color: #ffffff;
    font-weight: bold;
  }

.slide-home-fondo {
    background: #0451F5;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
    opacity: 0.54;
}
/*paginador*/
ul.pager__items.js-pager__items{
    padding: 0;
    list-style-type: none;
    display: inline-block;
    margin: auto;
    display: table;
    border-radius: 4px;
}
li.pager__item{
    display: inline-block !important;
    font-size: 1.6rem;
}
li.pager__item a{
    border: 0!important;
    color: #696973 !important;
    border-radius: 2rem!important;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    text-decoration: none;
    background-color: #fff;
      font-size:16px
}

/*
* Block Logo
*/
#block-logo{
    background-color: #f2f2f2 !important;
    text-align: center;
}
#block-logo p{
    margin: 0px;
}

/*
*Actividad page
*/
#block-minerva-biw-subtheme-content{
    margin-bottom: 50px;
}
#block-minerva-biw-subtheme-views-block-activitats-block-1 .views-field-title a{
    font-size: 2rem;
    line-height: 2.5rem;
    letter-spacing: -0.02;
    color: #000000;
}
#block-minerva-biw-subtheme-views-block-activitats-block-1 .views-field.views-field-field-idioma-activitat,
#block-minerva-biw-subtheme-views-block-activitats-block-1 .views-field.views-field-field-activitat-where,
#block-minerva-biw-subtheme-views-block-activitats-block-1 .views-field.views-field-field-activitat-date{
    display: block;
    font-size: 1.5rem;
    line-height: 1.9rem;
    color: #696973;
    margin-top: 0.7rem;
}
#block-minerva-biw-subtheme-views-block-activitats-block-1 .views-label-field-idioma-activitat,
#block-minerva-biw-subtheme-views-block-activitats-block-1 .views-label-field-activitat-where,
#block-minerva-biw-subtheme-views-block-activitats-block-1 .views-label-field-activitat-date
{
    font-weight: 600 !important;
    color: #000000;
    margin-right: 0.4rem;
    float: left;
}
#block-minerva-biw-subtheme-views-block-activitats-block-1 .js-pager__items.pager{
    text-align: center;
}
#block-minerva-biw-subtheme-views-block-activitats-block-1 .pager__item a{
    background-color: #EB0D4B;
    border-color: #EB0D4B;
    box-shadow: none;
    color: #fff  !important;
    font-weight: bolder;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 4px;
    position: relative;
    text-decoration: none;
    outline: none;
    text-align: center;
    margin: auto;
    width: 200px;
}
#block-minerva-biw-subtheme-views-block-activitats-block-1  .ajuntament-guia-item{
    flex-direction: column;
    margin-bottom: 2rem;
}
/*
*Actividad
*/
#data-activitat span.bcn-icon-calendari,
#data-activitat span.bcn-icon-planol,
#data-activitat span.bcn-icon-idioma{
    font-size: 2.7rem;
    color: #EB0D4B;
    display: inline-block;
    vertical-align: middle;
    padding-right: 0.7rem;
    margin-top: 0.7rem;
}
.data-link{
    margin-top: 20px;
}
.data-link a{
    background-color: #EB0D4B;
    border-color: #EB0D4B;
    box-shadow: none;
    color: #fff  !important;
    font-weight: bolder;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    text-decoration: none;
    outline: none;
    text-align: center;
    border-radius: 4px ;
    padding: 10px;
}
.data-where ,
.data-hora ,
.data-idioma ,
.data-link {
    margin-top: 20px;
}
.data-where div,
.data-hora div,
.data-idioma div,
.data-link div{
    display: inline;
    font-size: 14px;
}
/*
* Enlaces relacionados
*/
#enlaces {
    margin-top: 50px;
}
#enlaces .header {
background-image: url('../img/enlaces-bg.jpg');
}
#enlaces .header h1{
    text-align: center;
    color: #000000;
}
#enlaces ul{
    font-size: 1.4rem;
    padding: 0;
    margin: 0;
    list-style: none;
    margin-bottom: 2.5rem;
}
#enlaces li{
    position: relative;
}
#enlaces li a {
    text-decoration: none;
    border: 1px solid #e5e5e5;
    margin-top: -1px;
    padding: 1.4rem 1.3rem 1.4rem;
    display: block;
    position: relative;
    line-height: 1.4;
    color: #000000;
}

#block-homecol .media-destacat .media-img{
    max-height: 375px;
    overflow: hidden;
}
#block-homecol .informacio .row{
    width: 50%;
}


/*
*   Bloque home
*/
#block-sabiasquehome{
background-color: #F2F2F2 !important;
}
.paragraph--type--contador {
    text-align: center;
    padding: 10rem 0 8rem;
}
@media screen and (max-width: 767px) {
    .paragraph--type--contador {
        padding: 6.3rem 0 2rem;
    }
}
.paragraph--type--contador h2,
.paragraph--type--contador h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.8rem;
    font-family: "Montserrat", "Source Sans Pro", Arial, sans-serif;
    font-weight: 600;
    line-height: 2.2rem;
    margin-bottom: 1.6rem;
}
.paragraph--type--contador ul {
    padding: 0;
}
.paragraph--type--contador ul li {
    margin: auto 0;
    padding: 3.4rem auto 1.6rem;
    list-style-type:none;
}
.paragraph--type--contador ul li:before {
    content: none;
}
.paragraph--type--contador ul li .grafisme {
    margin-bottom: 0.5rem;
}
.paragraph--type--contador ul li strong {
    font-size: 4.2rem;
    color: #000;
    font-weight: bolder;
    vertical-align: middle;
    line-height: 5.9rem;
    display: inline-block;
}
@media screen and (max-width: 767px) {
    .paragraph--type--contador ul li strong {
        font-size: 2.8rem;
        line-height: 2.8rem;
    }
}
.paragraph--type--contador ul li p {
    font-size: 1.5rem;
    line-height: 1.8rem;
}
.paragraph--type--contador ul.aling-center li strong {
    clear: left;
}
.paragraph--type--contador ul.aling-center img {
    margin: 1rem;
}
@media screen and (max-width: 767px) {
    .paragraph--type--contador ul li strong {
        clear: left;
        display: block;
        line-height: 3.9rem;
    }
    .paragraph--type--contador ul img {
        margin: 0;
        max-width: 8rem;
        max-height: 8rem;
    }
}
.paragraph--type--contador p {
    max-width: 54rem;
    margin: 0 auto 1.5rem;
}
@media screen and (max-width: 767px) {
    .paragraph--type--contador p {
        margin: 0 auto 4.7rem;
    }
}
.paragraph--type--contador .contador-unitat {
    margin-left: 0.6rem;
    vertical-align: middle;
    display: inline-block;
}
.paragraph--type--contador .contador-unitat p {
    max-width: 100%;
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 5.9rem;
    color: #000;
    margin-bottom: 0;
}
@media screen and (max-width: 767px) {
    .paragraph--type--contador .contador-unitat p {
        font-size: 2.8rem;
    }
}
.paragraph--type--contador .grafisme {
    width: auto;
    margin: 0 auto;
}
.paragraph--type--paragraph-destacat {
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
}

body.page-node-type-tramit section.region-pre-footer{
    margin-top: 5em;
    outline: none;
    position: relative;
  }

  #block-informacioimportant #accordion{
    width: 33%;
    min-width: 300px;
    position: absolute;
    bottom: -120px;
    right: 0;
    z-index: 2;
  }

  #block-informacioimportant #accordion h2{
    background: #303945;
    color: #fff;
    margin: 0;
    padding: 1em;
    cursor: pointer;
  }

  #block-informacioimportant #accordion .field--name-body{
    background: #EDEDED;
    padding: 1em;
  }
  /*slider new home*/
#block-views-block-slider-new-block-1 { position: relative;}
#block-views-block-slider-new-block-1 .skin-default {position: relative;}
#block-views-block-slider-new-block-1 .views-slideshow-controls-bottom ,
#views_slideshow_controls_text_slider_new-block_1 {position: absolute; width: 100%;
    height: 100%;
    top: 0;
    left: 0;}
#views_slideshow_controls_text_previous_slider_new-block_1 {left: 30px;position: absolute;
    top: 50%;transform: translate(0,-50%);z-index: 6; }
#views_slideshow_controls_text_previous_slider_new-block_1 a {text-indent: -9999px;display: inline-block; overflow: hidden;}
#views_slideshow_controls_text_previous_slider_new-block_1 a:before {content: "\e9b8";    font-family: 'icoajuntament' !important;
    font-size: 5rem;    cursor: pointer;       float: left;    margin: 0;    text-indent: 0;color: #fff;}
#views_slideshow_controls_text_pause_slider_new-block_1 a {display: none;}
#views_slideshow_controls_text_next_slider_new-block_1 {right: 60px;position: absolute;
    top: 50%;transform: translate(0,-50%);z-index: 6;}
#views_slideshow_controls_text_next_slider_new-block_1 a { text-indent: -9999px; display: inline-block;overflow: hidden;}
#views_slideshow_controls_text_next_slider_new-block_1 a:before {content: "\e99a";    font-family: 'icoajuntament' !important;
    font-size: 5rem;    cursor: pointer;  float: left;    margin: 0;    text-indent: 0; color: #fff;}
#block-views-block-slider-new-block-1 .widget_pager_bottom {position: absolute; bottom: 0;width: 100%;    z-index: 9;}
#block-views-block-slider-new-block-1 .views-slideshow-controls-bottom .views-slideshow-pager-bullets li {background: #fff;}
#block-views-block-slider-new-block-1 .views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active {background: url('../img/icon-play.svg') no-repeat center; background-size: 17px 17px; border-radius: 0;}
.views-field-field-home-slider-image img {    width: 100%;    height: auto;}
.views_slideshow_cycle_teaser_section,
.views_slideshow_cycle_slide {width: 100% !important;height: 550px !important;}

.field--name-field-paragraphs .field--item:nth-child(2n+1) .paragraph-two-panel {
    flex-direction: row-reverse;
}

.paragraph-two-panel .text{
    padding: 3% 6% 0;
    color: #fff;
}
.paragraph-two-panel .text h2{
    color: #fff;
    text-shadow: 2px 2px 4px #0000001c;

}
.paragraph-two-panel .text a{
    color: #fff;
    border: 1px solid #fff;
    padding: 7px 10%;
    margin: 20px 0 0;
    border-radius: 6px;
    display: inline-block;
    font-weight: 500;
    box-shadow: 0 0 5px 0px #0000001c, inset 0 0 5px 0px #0000001c;
    font-size: 80%;
    text-transform: uppercase;
}

.paragraph-carousel{
    margin-bottom: 20px;
}

.paragraph-carousel .carousel .carousel-item {
    max-height:550px;
}

.paragraph-carousel .carousel-item img {
    object-fit:cover;
    max-height:550px;
}

.paragraph-accordion{
    margin: 20px 0;
}

.paragraph-accordion .accordion-item{
    margin: 30px 0;
}

.paragraph-accordion .accordion-header button{
    background: #F3AD33;
    color:#fff;
    border-radius: 0;
    text-transform: none;
    font-size: 75%;
    font-weight: 600;
}
.paragraph-accordion .accordion-header button:focus{
    box-shadow: none;
}

.paragraph-accordion .accordion-header button.collapsed{
    background: #f2f2f2;
    border-left: 5px solid #F3AD33;
    border-radius: 0;
    color: #0f0f0f;
    font-weight: 500;
}
.paragraph-accordion .accordion-header button .bcn-icon-baix-bold{
    float: right;
    transition: width 1s, height 1s, background-color 1s, transform 1s;
}

.paragraph-accordion .accordion-header button.collapsed .bcn-icon-baix-bold{
    transform: rotate( -180deg );
    float: right;
    transition: width 1s, height 1s, background-color 1s, transform 1s;
}

.paragraph-accordion .accordion-header a{
    color: #fff;
}
.paragraph-accordion .accordion-body{
    margin: 20px;
}

.paragraph-carousel .carousel-caption{
    color: #fff;
    text-shadow: 0 0 2px #000000e6;
}
.paragraph-carousel .carousel-caption .h5, .paragraph-carousel .carousel-caption .p{
    color: #fff;
    text-shadow: 0 0 2px #000000e6;
}
.img.aos-animate img{
    width: 100%;
}
/*Landin page*/
body.page-node-811 h1.js-quickedit-page-title,
body.page-node-811 #block-breadcrumbs-2{
    display: none
}
#galeria-parag-38011 .slick-controls.container{
    display: none;
}
#galeria-parag-38011 .item-video.slick-slide.slick-current.slick-active.unique{
    width: 750px !important;
    margin: auto !important;
}
#galeria-parag-38011 .slick-track{
width: 750px !important;
}
